'
' Created by SharpDevelop.
' User: Jano
' Date: 7.8.2017
' Time: 12:09
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Partial Class FVytvorKurz
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(FVytvorKurz))
		Me.panel1 = New System.Windows.Forms.Panel()
		Me.pictureBox1 = New System.Windows.Forms.PictureBox()
		Me.comboBox1 = New System.Windows.Forms.ComboBox()
		Me.comboBox2 = New System.Windows.Forms.ComboBox()
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.richTextBox1 = New System.Windows.Forms.RichTextBox()
		Me.label3 = New System.Windows.Forms.Label()
		Me.textBox1 = New System.Windows.Forms.TextBox()
		Me.button3 = New System.Windows.Forms.Button()
		Me.button4 = New System.Windows.Forms.Button()
		Me.label4 = New System.Windows.Forms.Label()
		Me.label5 = New System.Windows.Forms.Label()
		Me.label6 = New System.Windows.Forms.Label()
		Me.panel1.SuspendLayout
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'panel1
		'
		Me.panel1.AutoScroll = true
		Me.panel1.Controls.Add(Me.pictureBox1)
		Me.panel1.Location = New System.Drawing.Point(1, 2)
		Me.panel1.Name = "panel1"
		Me.panel1.Size = New System.Drawing.Size(771, 308)
		Me.panel1.TabIndex = 0
		'
		'pictureBox1
		'
		Me.pictureBox1.Location = New System.Drawing.Point(3, 3)
		Me.pictureBox1.Name = "pictureBox1"
		Me.pictureBox1.Size = New System.Drawing.Size(765, 302)
		Me.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize
		Me.pictureBox1.TabIndex = 0
		Me.pictureBox1.TabStop = false
		'
		'comboBox1
		'
		Me.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList
		Me.comboBox1.FormattingEnabled = true
		Me.comboBox1.Location = New System.Drawing.Point(113, 479)
		Me.comboBox1.Name = "comboBox1"
		Me.comboBox1.Size = New System.Drawing.Size(121, 21)
		Me.comboBox1.TabIndex = 1
		AddHandler Me.comboBox1.SelectedIndexChanged, AddressOf Me.ComboBox1SelectedIndexChanged
		'
		'comboBox2
		'
		Me.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList
		Me.comboBox2.FormattingEnabled = true
		Me.comboBox2.Location = New System.Drawing.Point(113, 511)
		Me.comboBox2.Name = "comboBox2"
		Me.comboBox2.Size = New System.Drawing.Size(121, 21)
		Me.comboBox2.TabIndex = 2
		AddHandler Me.comboBox2.SelectedIndexChanged, AddressOf Me.ComboBox2SelectedIndexChanged
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label1.Location = New System.Drawing.Point(4, 482)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(96, 23)
		Me.label1.TabIndex = 3
		Me.label1.Text = "Vyberte test:"
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label2.Location = New System.Drawing.Point(4, 514)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(103, 23)
		Me.label2.TabIndex = 4
		Me.label2.Text = "Vyberte otázku:"
		'
		'richTextBox1
		'
		Me.richTextBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 14.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.richTextBox1.Location = New System.Drawing.Point(4, 316)
		Me.richTextBox1.Name = "richTextBox1"
		Me.richTextBox1.Size = New System.Drawing.Size(768, 146)
		Me.richTextBox1.TabIndex = 5
		Me.richTextBox1.Text = ""
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label3.Location = New System.Drawing.Point(240, 482)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(119, 23)
		Me.label3.TabIndex = 8
		Me.label3.Text = "Vyberte názov kurzu:"
		'
		'textBox1
		'
		Me.textBox1.Location = New System.Drawing.Point(363, 479)
		Me.textBox1.MaxLength = 64
		Me.textBox1.Name = "textBox1"
		Me.textBox1.Size = New System.Drawing.Size(183, 20)
		Me.textBox1.TabIndex = 9
		'
		'button3
		'
		Me.button3.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button3.Location = New System.Drawing.Point(552, 477)
		Me.button3.Name = "button3"
		Me.button3.Size = New System.Drawing.Size(217, 23)
		Me.button3.TabIndex = 10
		Me.button3.Text = "Uložiť tento kurz"
		Me.button3.UseVisualStyleBackColor = true
		AddHandler Me.button3.Click, AddressOf Me.Button3Click
		'
		'button4
		'
		Me.button4.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.button4.Location = New System.Drawing.Point(248, 511)
		Me.button4.Name = "button4"
		Me.button4.Size = New System.Drawing.Size(521, 23)
		Me.button4.TabIndex = 11
		Me.button4.Text = "Pridať práve vybratú otázku do kurzu"
		Me.button4.UseVisualStyleBackColor = true
		AddHandler Me.button4.Click, AddressOf Me.Button4Click
		'
		'label4
		'
		Me.label4.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label4.Location = New System.Drawing.Point(277, 537)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(208, 23)
		Me.label4.TabIndex = 12
		Me.label4.Text = "www.autoskola-free.szm.sk"
		'
		'label5
		'
		Me.label5.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label5.Location = New System.Drawing.Point(12, 537)
		Me.label5.Name = "label5"
		Me.label5.Size = New System.Drawing.Size(235, 23)
		Me.label5.TabIndex = 13
		Me.label5.Text = "1. Najskôr pridajte otázky do kurzu"
		'
		'label6
		'
		Me.label6.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(238,Byte))
		Me.label6.Location = New System.Drawing.Point(552, 540)
		Me.label6.Name = "label6"
		Me.label6.Size = New System.Drawing.Size(165, 23)
		Me.label6.TabIndex = 14
		Me.label6.Text = "2. Potom uložte kurz a je to"
		'
		'FVytvorKurz
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(784, 561)
		Me.Controls.Add(Me.label6)
		Me.Controls.Add(Me.label5)
		Me.Controls.Add(Me.label4)
		Me.Controls.Add(Me.button4)
		Me.Controls.Add(Me.button3)
		Me.Controls.Add(Me.textBox1)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.richTextBox1)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.comboBox2)
		Me.Controls.Add(Me.comboBox1)
		Me.Controls.Add(Me.panel1)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.MaximizeBox = false
		Me.MaximumSize = New System.Drawing.Size(800, 600)
		Me.MinimumSize = New System.Drawing.Size(800, 600)
		Me.Name = "FVytvorKurz"
		Me.Text = "Vytvor kurz"
		AddHandler FormClosed, AddressOf Me.FVytvorKurzFormClosed
		Me.panel1.ResumeLayout(false)
		Me.panel1.PerformLayout
		CType(Me.pictureBox1,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private label6 As System.Windows.Forms.Label
	Private label5 As System.Windows.Forms.Label
	Private label4 As System.Windows.Forms.Label
	Private button4 As System.Windows.Forms.Button
	Private button3 As System.Windows.Forms.Button
	Private textBox1 As System.Windows.Forms.TextBox
	Private label3 As System.Windows.Forms.Label
	Private richTextBox1 As System.Windows.Forms.RichTextBox
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private comboBox2 As System.Windows.Forms.ComboBox
	Private comboBox1 As System.Windows.Forms.ComboBox
	Private pictureBox1 As System.Windows.Forms.PictureBox
	Private panel1 As System.Windows.Forms.Panel
End Class
